Page MenuHomePhabricator

Onboarding David Sharpe to Security Team as Information Security Analyst
Closed, ResolvedPublic

Description

We have a running doc here: (https://office.wikimedia.org/wiki/Wikimedia_Security_Team/Onboarding_David_Sharpe)

Ongoing list of things:

Event Timeline

Bawolff created this task.Jan 14 2019, 5:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2019, 5:40 PM
Bawolff updated the task description. (Show Details)Jan 14 2019, 5:41 PM
Bawolff updated the task description. (Show Details)Jan 14 2019, 5:43 PM
chasemp renamed this task from Onboarding David Sharpe to Onboarding David Sharpe to Security Team as Information Security Analyst.Jan 14 2019, 5:49 PM
chasemp triaged this task as Normal priority.
Dsharpe updated the task description. (Show Details)Jan 15 2019, 1:52 PM
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:11 AM
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:16 AM
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:21 AM
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:31 AM
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:52 AM
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:54 AM

Date: Wed Jan 16 13:10:52 2019 +0000

(rush) Add dsharpe to security@ for T213742
Dsharpe updated the task description. (Show Details)Jan 16 2019, 2:05 PM
Dsharpe updated the task description. (Show Details)Jan 17 2019, 9:07 PM
RobH changed the status of subtask T214130: Requesting access to production for dsharpe from Open to Stalled.Jan 24 2019, 5:21 PM
faidon changed the status of subtask T214130: Requesting access to production for dsharpe from Stalled to Open.Feb 2 2019, 9:21 PM
Dsharpe closed this task as Resolved.Mar 22 2019, 9:26 PM
Dsharpe updated the task description. (Show Details)
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:18 PM